<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2d521bcde73afc3aee07fa5fe31ccdb5">
  <dict>
    <!--2023-01-31 11:40:58.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-01-31 11:40:58.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-01-31 11:40:58.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2023-01-31 11:40:58.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP2048,RCT_ALG_MODP3072,RCT_ALG_MODP4096</string>
    <!--2023-01-31 11:40:58.000-->
    <int key="Ikev2DpdInterval">120</int>
    <!--2023-01-31 11:40:58.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC</string>
    <!--2023-01-31 11:40:58.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-01-31 11:40:58.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">36000</int>
    <!--2023-01-31 11:40:58.000-->
    <int key="Ikev2IntervalToSend">2</int>
    <!--2023-01-31 11:40:58.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2023-01-31 11:40:58.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-01-31 11:40:58.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-01-31 11:40:58.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-06-08 09:52:39.000-->
    <bool key="carrier_allow_transfer_ims_call_bool">true</bool>
    <!--2023-01-31 11:40:58.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:40:58.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-01-31 11:40:58.000-->
    <string key="carrier_incall_cust_vowifi_type">DIAL_WIFI</string>
    <!--2023-01-31 11:40:58.000-->
    <string key="carrier_statusbar_vowifi_type">DIAL_WIFI</string>
    <!--2023-11-17 14:33:13.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-01-31 11:40:58.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2023-11-17 14:32:32.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:40:58.000-->
    <string key="carrier_vowifi_calllog_icon_type">DIAL_WIFI</string>
    <!--2023-01-31 11:40:58.000-->
    <string key="carrier_vowifi_dialer_icon_type">DIAL_WIFI</string>
    <!--2023-01-31 11:40:58.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:40:58.000-->
    <string key="carrier_vowifi_title">Llamadas WiFi</string>
    <!--2023-01-31 11:40:58.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-01-31 11:40:58.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-12-12 15:07:50.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018,34-024,34-017,34-021,34-116111,34-028,34-116000,34-900202010,34-0116111</string>
    <!--2023-01-31 11:40:58.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:40:58.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-01-31 11:40:58.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2023-01-31 11:40:58.000-->
    <int key="utBsfPort">8088</int>
    <!--2023-01-31 11:40:58.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:40:58.000-->
    <int key="utNafPort">8089</int>
    <!--2023-01-31 11:40:58.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-01-31 11:40:58.000-->
    <int key="utUseApn">1</int>
    <!--2023-01-31 11:40:58.000-->
    <string key="vowifiHplmnListItem">21405, epdg.epc.mnc005.mcc214.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:40:58.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-01-31 11:40:58.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-01-31 11:40:58.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-01-31 11:40:58.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-01-31 11:40:58.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2023-01-31 11:40:58.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
  </dict>
</config>
